<bugID>936523<Summary>Dragging items in the menu panel causes placeholders to get in awkward positions (diagonal, out of place)</Summary><Description>Created attachment 829346
Screenshot of bug

Starting a few weeks ago, customizing the menu panel using drag and drop will start putting the drop placeholders in awkward orientations, sometimes resulting in a diagonal placeholder pattern (see attached screenshot).

Gijs, IIRC you are working on something to fix this. Do you want to take this bug?</Description></bugID>